View Issue Details

IDProjectCategoryView StatusLast Update
0002268Industrial-Craft²general / otherpublic2018-06-16 13:26
ReporterfissionblueAssigned ToChocohead 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002268: (1.11.2) Painted Construction Foam Walls w/ EU Cables Lose Color Upon Restart
DescriptionDried blocks containing EU cables that have been painted will keep their color only until the MC server restarts.

Attempting to repaint them will fail, but the action does take some durability away from the painter, implying that the painter is trying!

The work around (until another restart anyway) is to break the dried foam wall around the EU cable and respray with fresh foam.

This was noticed in:

industrialcraft-2-2.7.85-ex111
(and at least 1 earlier IC2 release from Curseforge)
Steps To ReproduceLay down some EU cable (rubber tin and rubber copper used in my example)

Spray it with CF Spray

Allow it to dry or use sand as a workaround

Paint the block with a painter (black in my own example)

Restart the MC server and return to the blocks to find the standard grey paint color returned
Tagscf spray, construction foam, eu cable, paint, painter
Minecraft Version1.11.2

Activities

fissionblue

2017-10-04 07:38

reporter   ~0005460

I apologize for not including the forge version beforehand:
Forge 13.20.1.2454

Chocohead

2018-06-16 13:26

developer   ~0005707

Finally fixed in IC2 2.8.86

Issue History

Date Modified Username Field Change
2017-10-03 05:12 fissionblue New Issue
2017-10-03 05:12 fissionblue Tag Attached: construction foam
2017-10-03 05:12 fissionblue Tag Attached: cf spray
2017-10-03 05:12 fissionblue Tag Attached: eu cable
2017-10-03 05:12 fissionblue Tag Attached: paint
2017-10-03 05:12 fissionblue Tag Attached: painter
2017-10-04 07:38 fissionblue Note Added: 0005460
2018-06-16 13:26 Chocohead Assigned To => Chocohead
2018-06-16 13:26 Chocohead Status new => resolved
2018-06-16 13:26 Chocohead Resolution open => fixed
2018-06-16 13:26 Chocohead Note Added: 0005707